body {
  background-color: #fff;
  font-family: 'Lato', sans-serif;
}



h1, h2, h3, h4, h5, h6 {
  font-family: 'DM Serif Display', serif;
}

/* Swiper Dots Custom */
.swiper-pagination {
  width: fit-content !important;
  right: 162px !important;
  left: auto !important;
  bottom: 100px !important;
  text-align: right;
  z-index: 999 !important;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.4);
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #C6A75E;
  border-radius: 4px;
}

section {
  padding: 50px 0px;
}